Sprint-8 - Bug #2048
Invalid Validation message for the Complaint request service
11/12/2019 12:48 PM - Yazan Awad

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Low

Yazan Awad

Normal

Extranet

1- Open the Portal system without
logging in "public user"

2- From the eServices select the
Complaint request and wait for the
validation message

To use this service, please log in to the
portal using your username and
password

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Browser:
URL:
Test Case ID:

11/12/2019

100%
0.00 hour
0.00 hour

You don't have permission to submit this
service please review the ministry to
submit this service.

QA

Chrome

Description

When opening the portal without logging in with any user a validation message appears once i open the service "You don't have
permission to submit this service please review the ministry to submit this service." when it should be "To use this service, please log
in to the portal using your username and password"

History

#1 - 11/12/2019 12:49 PM - Yazan Awad
- Related to Task #1890:0000 00000 0000 Extranet added

#2 - 11/24/2019 05:57 PM - Yazan Awad
- Project changed from Sprint-6 to Sprint-7

#3 - 11/24/2019 06:01 PM - Yazan Awad

- Priority changed from High to Low

#4 - 12/08/2019 03:41 PM - Yazan Awad

- Project changed from Sprint-7 to Sprint-8

#5 - 12/12/2019 04:52 PM - Yazan Awad
- Status changed from Open to Closed

- Assignee changed from Rahmeh Al Naimat to Yazan Awad

- % Done changed from 0 to 100

Issue is fixed, Thank you.
